BlueBorne Threat - Vulnerabilities for BLE products

⚠️
Hi there.. thanks for coming to the forums. Exciting news! we’re now in the process of moving to our new forum platform that will offer better functionality and is contained within the main Dialog website. All posts and accounts have been migrated. We’re now accepting traffic on the new forum only - please POST any new threads at https://www.dialog-semiconductor.com/support . We’ll be fixing bugs / optimising the searching and tagging over the coming days.
1 post / 0 new
MT_dialog
Offline
Last seen: 3 months 3 weeks ago
Staff
Joined: 2015-06-08 11:34
BlueBorne Threat - Vulnerabilities for BLE products

BlueBorne is a Bluetooth exploit that allows airborn attacks on a device via Bluetooth. The issue concern's Bluetooth Classic, Linux & Android operating systems

Dialog has conducted 2 independant, internal reviews and conclude the following:

  1. There is no immediate concern for BLE peripheral devices
  2. There is no immediate concern for Dialog’s BLE SOC products

Dialog will continue their investigations to establish if there is any risk at all for BLE

Device: